{{$lang:=.ActiveLang}}
<div class="section">
    <div class="job-list">
        {{with .jobs}}
        {{range $k,$v:=.}}
        {{with $v}}
            <div class="job-item">
                <table>
                    <thead>
                    <tr>
                        <th colspan="3">
                            <a href="#" class="flex-title">{{.Title}}</a>
                        </th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <th>{{tr $lang "deadline"}} </th>
                        <td colspan="2">{{.Deadline|date}}</td>
                    </tr>
                    <tr>
                        <th>{{tr $lang "issued_by"}} </th>
                        <td colspan="2">
                            <a href="#" > magento inc</a>
                        </td>

                    </tr>
                    <tr>
                        <td>
                            <button  type="button">{{tr $lang "apply-btn"}}</button>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
        {{end}}
        {{end}}
        {{else}}
            <div>
                <h3>Oops!</h3>
                <p>It seems there are no jobs for show yet.</p>
            </div>
        {{end}}
    </div>
</div>